#version 330

uniform sampler2DRect inputTex;
uniform float transitionProgress=1.0;
uniform float transitionAlpha=1.0;
uniform float baseAlpha=1.0;

in vec2 fsTexture;
out vec4 outColor;

void main()
{
    outColor = texture(inputTex, fsTexture)*baseAlpha;
}


